OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Glibc 2.3.x, is it possible to migrate?
jgardia
post Feb 16 2006, 08:09 AM
Post #1





Group: Members
Posts: 9
Joined: 1-June 04
Member No.: 3,528



Hi,
first of all, I have to say that I'm very happy with pdaXrom, my Tosa works almost perfectly, at least for the things that I do.
My question is if there is a way to migrate to a newer version of glibc, so we cab be able to use programs compiled for other distributions, like oz-gpe. In particular, I'm interested in xcas, which is very difficult to compile (at least for me), and there is a binary for familiar/oz-gpe in xcas webpage.
I'll be very happy donating another us$100 if you upgrade glibc.

Thanks,

Jose
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 29th August 2014 - 10:22 AM